@charset "utf-8";
/* reset */
html, body, div, span, h1, h2, h3, h4, p, img, dl, dt, dd, ul, li, article, footer, header, hgroup, menu, nav, section, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	word-wrap: break-word;
	word-break: break-all;
	font-variant-ligatures: none;
}
html {
	font-size: 62.5%;
	scroll-behavior: smooth;
}
body {
	line-height: 1.6;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.01em;
	color: #000;
	font-feature-settings : "palt" 1;
	-webkit-text-size-adjust: 100%;
}

article, main, footer, header, menu, nav, section {display: block;}
h1, h2, h3, h4, h5, h6 {font-weight: 300;}
ul {list-style: none;}
img {max-width: 100%;vertical-align: bottom;}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-decoration: none;
	color: #000;
	vertical-align: baseline;
	background: transparent;
	outline: none;
	transition: all .3s;
}
a:hover {
	color: #000;
}
* {
	box-sizing: border-box;
}
.tabBr,
.spBr {
	display: none;
}

header {
	height: 1080px;
	position: relative;
	padding-top: 200px;
	overflow: hidden;
}
.headerCon {
	height: auto;
	text-align: center;
	padding: 100px 0 0;
}
.headerCon img {
	max-width: 300px;
}
.header figure {
	position: relative;
	text-align: center;
	padding: 0 50px;
	margin-bottom: 117px;
}
.header p {
	font-size: 6rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
.bgImg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.bgImg img {
	max-width: inherit;
	object-fit: cover;
}
.sectionIn {
	max-width: 1280px;
	margin: 0 auto;
}
.bgY {
	background: #FBFF84;
}
.bgB {
	background: #2ECBFF;
}
.h2Title {
	max-width: 1000px;
	padding: 10px;
	margin: 0 auto 100px;
	position: relative;
}
.h2Title::before {
	content: "";
	width: 25px;
	height: 25px;
	transform: rotate(45deg);
	position: absolute;
	bottom: -13px;
	left: 50%;
}
.h2Title h2 {
	position: relative;
}
.h2Title h2 span {
	display: block;
	font-size: 3.6rem;
	font-weight: bold;
	text-align: center;
	padding: 11px 0;
}
.h2Title h2::before,
.h2Title h2::after,
.h2Title h2 span::before,
.h2Title h2 span::after,
.formBtn::before,
.formBtn::after,
.formBtn span::before,
.formBtn span::after {
	content: "";
	position: absolute;
}
.h2Title h2::before,
.formBtn::before {
	width: calc(100% - 20px);
	height: 2px;
	top: 0;
	left: 10px;
}
.h2Title h2::after,
.formBtn::after {
	width: calc(100% - 20px);
	height: 2px;
	bottom: 0;
	right: 10px;
}
.h2Title h2 span::before,
.formBtn span::before {
	width: 2px;
	height: calc(100% - 20px);
	left: 0;
	bottom: 10px;
}
.h2Title h2 span::after,
.formBtn span::after {
	width: 2px;
	height: calc(100% - 20px);
	right: 0;
	top: 10px;
}
.h2Yellow,
.h2Yellow::before {
	background: #FBFF84;
}
.h2Yellow h2 {
	color: #2ECBFF;
}
.h2Yellow h2::before,
.h2Yellow h2::after,
.h2Yellow h2 span::before,
.h2Yellow h2 span::after {
	background: #2ECBFF;
}
.h2Blew,
.h2Blew::before,
.formBtn {
	background: #2ECBFF;
}
.h2Blew h2 {
	color: #FBFF84;
}
.h2Blew h2::before,
.h2Blew h2::after,
.h2Blew h2 span::before,
.h2Blew h2 span::after,
.formBtn::before,
.formBtn::after,
.formBtn span::before,
.formBtn span::after{
	background: #FBFF84;
}
.part1 {
	padding-top: 100px;
}
.part1 h2 {
	line-height: 1;
	font-size: 6rem;
	font-weight: bold;
	text-align: center;
	color: #2ECBFF;
	margin-bottom: 100px;
}
.part1 h2 img {
	height: 6rem;
}
.part1Area {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.part1Box {
	display: flex;
	flex-direction: column;
	flex: 0 0 30%;
	font-size: 3rem;
	font-weight: bold;
	color: #2ECBFF;
	background: #fff;
	text-align: center;
	border: 4px solid #2ECBFF;
	padding: 20px;
	margin-left: 2.5%;
	margin-bottom: 2.5%;
	position: relative;
	justify-content: center;
}
.part1Box:nth-child(4) {
	margin-left: 18.75%;
}
.part1Box:nth-child(5) {
	margin-right: 18.75%;
}
.part1Box p span {
	font-size: 4.5rem;
	position: relative;
	z-index: 1;
}
.part1Box p span::before {
	content: "";
	width: 100%;
	height: 17px;
	background: #FBFF84;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.part2 {
	padding: 100px 0;
}
.part2Area {
	display: flex;
}
.part2Box {
	display: flex;
	flex-direction: column;
	flex: 0 0 30%;
	margin-left: 2.5%;
}
.part2Box img {
	object-fit: cover;
}
.part3 {
	padding: 100px 0;
}
.part3Text {
	font-weight: bold;
	text-align: center;
}
.part3Text h2 {
	font-size: 4rem;
	font-weight: bold;
	color: #2ECBFF;
	margin-top: 20px;
}
.part3Text h2 span {
	font-size: 6rem;
	position: relative;
}
.part3Text h2 span::before {
	content: "";
	width: 100%;
	height: 1px;
	background: #2ECBFF;
	position: absolute;
	bottom: 0;
	left: 0;
}
.part3Text p {
	font-size: 3.6rem;
	margin: 100px 0 50px;
}
.part3data {
	max-width: 1200px;
	background: #fff;
	padding: 30px;
	position: relative;
}
.part3data h3 {
	max-width: 370px;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	padding: 4px 0;
	margin-bottom: 30px;
}
.part3data h3 span {
	font-size: 4.5rem;
}
.part3Graf1,
.part3Graf2 {
	width: 68.7%;
	max-width: 783px;
	padding-bottom: 26px;
}
.part3Graf1 {
	margin-bottom: 45px;
}
.part3Graf1 h3 {
	color: #FBFF84;
	background: #2ECBFF;
}
.part3Graf2 h3 {
	color: #2ECBFF;
	background: #FBFF84;
}
.part3GrafArea {
	display: flex;
}
.part3GrafBox li {
	line-height: 1;
	font-size: 1.8rem;
	margin: 18px 0;
}
.grafText {
	width: 273px;
	margin-right: 10px;
}
.grafText li {
	text-align: right;
	padding-right: 10px;
}
.grafData {
	width: calc(100% - 283px);
	position: relative;
}
.grafData div {
	width: 4px;
	height: 100%;
	background: #CBCBCB;
	position: absolute;
	top: 0;
	transform: translateX(-2px);
}
.grafData .line0 {
	width: 10px;
	left: 0;
	transform: translateX(-10px);
}
.grafData .line100 {
	left: 20%;
}
.grafData .line200 {
	left: 40%;
}
.grafData .line300 {
	left: 60%;
}
.grafData .line400 {
	left: 80%;
}
.grafData .line500 {
	right: 0;
}
.grafData div span {
	width: max-content;
	position: absolute;
	bottom: -25px;
	transform: translateX(-50%);
}
.grafData .line0 span {
	transform: translateX(0);
}
.grafData li {
	height: 18px;
	position: relative;
	background: #CBCBCB;
}
.grafData1 li:first-child {
	width: 98.8%;
}
.grafData1 li:nth-child(2) {
	width: 48.4%;
}
.grafData1 li:nth-child(3) {
	width: 40.6%;
}
.grafData1 li:nth-child(4) {
	width: 38%;
}
.grafData1 li:nth-child(5) {
	width: 37.8%;
}
.grafData1 li:nth-child(6) {
	width: 24.6%;
}
.grafData1 li:nth-child(7) {
	width: 24.4%;
}
.grafData1 li:nth-child(8) {
	width: 21.8%;
}
.grafData1 li:nth-child(9) {
	width: 14.6%;
}
.grafData1 li:nth-child(10) {
	width: 7.8%;
}
.grafData1 li:nth-child(11) {
	width: 4%;
}
.grafData2 li:first-child {
	width: 83%;
}
.grafData2 li:nth-child(2) {
	width: 68%;
}
.grafData2 li:nth-child(3) {
	width: 41.8%;
}
.grafData2 li:nth-child(4) {
	width: 28.4%;
}
.grafData2 li:nth-child(5) {
	width: 27.4%;
}
.grafData2 li:nth-child(6) {
	width: 24.6%;
}
.grafData2 li:nth-child(7) {
	width: 15%;
}
.grafData2 li:nth-child(8) {
	width: 6.2%;
}
.grafData2 li:nth-child(9) {
	width: 35.8%;
}
.grafData li span {
	width: max-content;
	position: absolute;
	top: -1px;
	z-index: 1;
}
.grafData1 li:first-child span,
.grafData1 li:nth-child(2) span,
.grafData1 li:nth-child(3) span,
.grafData1 li:nth-child(4) span,
.grafData1 li:nth-child(5) span,
.grafData2 li:first-child span,
.grafData2 li:nth-child(2) span,
.grafData2 li:nth-child(3) span{
	right: 0;
}
.grafData1 li:nth-child(6) span,
.grafData1 li:nth-child(7) span,
.grafData1 li:nth-child(8) span,
.grafData1 li:nth-child(9) span,
.grafData1 li:nth-child(10) span,
.grafData1 li:nth-child(11) span,
.grafData2 li:nth-child(4) span,
.grafData2 li:nth-child(5) span,
.grafData2 li:nth-child(6) span,
.grafData2 li:nth-child(7) span,
.grafData2 li:nth-child(8) span,
.grafData2 li:nth-child(9) span{
	left: 100%;
}
.part3data > p {
	font-size: 2.4rem;
	font-weight: bold;
	text-align: right;
}
.pieData {
	position: absolute;
	top: 150px;
	right: 30px;
}
.pieGraf {
	margin-right: auto;
	margin-left: auto;
	width: 400px;
	height: 400px;
	background-image: conic-gradient(#2ECBFF 0% 52%, #CBCBCB 52% 100%);
	border-radius: 50%;
	border: 5px solid #FBFF84;
}
.pieGraf span {
	font-weight: bold;
	position: absolute;
}
.pieGraf span:first-child {
	font-size: 6rem;
	color: #FBFF84;
	top: 104px;
	left: 50%;
	transform: translateX(25%);
}
.pieGraf span:last-child {
	font-size: 4.5rem;
	color: #fff;
	top: 128px;
	left: 25%;
	transform: translateX(-50%);
}
.pieData .textArea {
	text-align: right;
	margin-top: 10px;
}
.pieData .textArea p {
	display: inline-block;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: left;
	color: #FF6464;
	background: #FBFF84;
	border: 4px solid #2ECBFF;
	border-radius: 100px;
	padding: 20px 25px;
	position: relative;
}
.pieData .textArea p::before,
.pieData .textArea p::after {
	content: "";
	background: #FBFF84;
	border: 4px solid #2ECBFF;
	border-radius: 50%;
	box-sizing: border-box;
	position: absolute;
}
.pieData .textArea p::before {
	width: 49px;
	height: 32px;
	bottom: -42px;
	left: 38px;
}
.pieData .textArea p::after {
	width: 24px;
	height: 24px;
	bottom: -64px;
	left: 12px;
}
.pieData .textArea figure {
	margin-top: -20px;
	text-align: left;
}
.pieData .textArea img {
	width: 137px;
}
.part4 {
	position: relative;
	padding: 100px 0;
}
.part4Bg img {
	width: 100%;
	height: 100%;
	max-width: inherit;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
}
.part4Area {
	max-width: 1080px;
	position: relative;
	margin: 0 auto;
	
}
.part4Area li {
	max-width: 300px;
}
.part4Area h4 {
	line-height: 1.45;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	color: #2ECBFF;
	background: #FBFF84;
	padding: 9px 0 6px;
	position: relative;
	z-index: 1;
}
.part4Area li img {
	position: relative;
	border: 6px solid #FBFF84;
	z-index: 2;
}
.part4Box {
	display: flex;
}
.part4Box ul {
	width: 27.8%;
	margin-right: 7.3%;
}
.part4Box li {
	margin-bottom: 50px;
}
.part4Area li::before {
	content: "";
	width: 20px;
	height: 20px;
	background: #2ECBFF;
	border-radius: 50%;
	position: absolute;
	z-index: 2;
}
.part4Box li:first-child::before {
	top: 24%;
	left: 42%;
}
.part4Box li:nth-child(2)::before {
	top: 32%;
	left: 40.5%;
}
.part4Area > ul li:first-child::before {
	top: 54%;
	left: 43%;
}
.part4Area > ul li:nth-child(2)::before {
	top: 56%;
	left: 58.5%;
}
.part4Area > ul li:nth-child(3)::before {
	top: 41%;
	right: 5%;
}
.part4Area li::after {
	content: "";
	width: 200px;
	height: 5px;
	position: absolute;
	background-image : linear-gradient(to right, #FBFF84, #FBFF84 5px, transparent 5px, transparent 5px);
	background-size: 10px 5px;
	background-position: left bottom;
	background-repeat: repeat-x;
}
.part4Box li:first-child::after {
	top: 19%;
	left: 25%;
	transform: rotate(30deg);
}
.part4Box li:nth-child(2)::after {
	top: 38%;
	left: 25%;
	transform: rotate(-31deg);
}
.part4Area > ul li:first-child::after {
	top: 64%;
	left: 28%;
	transform: rotate(131deg);
}
.part4Area > ul li:nth-child(2)::after {
	top: 67%;
	left: 46%;
	transform: rotate(115deg);
}
.part4Area > ul li:nth-child(3)::after {
	width: 300px;
	top: 57%;
	right: -4%;
	transform: rotate(107deg);
}
.part4Box .imgArea {
	width: 64.9%;
	max-width: 700px;
}
.part4Area > ul {
	display: flex;
}
.part4Area > ul li {
	width: 27.8%;
	margin-left: 4.62%;
}
.part4Area > ul li:first-child {
	margin-left: 7.36%;
}
.part5 {
	padding: 100px 0;
}
.part5 h2 {
	font-size: 4.5rem;
	font-weight: bold;
	color: #2ECBFF;
	text-align: center;
	margin-bottom: 50px;
}
.part5 ul {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
	position: relative;
}
.part5 ul::before,
.part5 ul::after {
	content: "";
	width: 100px;
	height: 20px;
	background: #707070;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}
.part5 ul::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
.part5 li {
	display: grid;
	place-items: center;
	width: 400px;
	height: 400px;
	font-size: 70px;
	font-weight: bold;
	color: #2ECBFF;
	background: #FBFF84;
	text-align: center;
	border-radius: 50%;
}
.part5 li:first-child {
	color: #FBFF84;
	background: #2ECBFF;
	margin-right: 140px;
}
.part5Box {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.part5 p {
	font-size: 4.5rem;
	font-weight: bold;
	margin-left: 30px;
}
.part5 p span {
	color: #2ECBFF;
	position: relative;
}
.part5 p span::before {
	content: "";
	width: 100%;
	height: 12px;
	background: #FBFF84;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.part6 {
	padding: 100px 0;
}
.part6 .sectionIn {
	max-width: 1010px;
}
.part6 h2 {
	max-width: 990px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	line-height: 1.45;
	font-size: 6rem;
	font-weight: bold;
	color: #2ECBFF;
	position: relative;
	margin: 0 auto 50px;
}
.part6 h2 span {
	display: grid;
	place-items: center;
	width: 170px;
	height: 170px;
	font-size: 5rem;
	color: #FBFF84;
	background: #2ECBFF;
	border-radius: 50%;
	margin-right: 60px;
	position: relative;
}
.part6 h2 span::before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 30px 50px 30px;
	border-color: transparent transparent #2ecbff transparent;
	position: absolute;
	top: 30px;
	left: 148px;
	transform: rotate(73deg);
}
.part6Box ul {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding-bottom: 70px;
	position: relative;
}
.part6Box li {
	line-height: 5.6rem;
	font-size: 2.4rem;
	font-weight: bold;
	color: #FF6464;
	background: #fff;
	border: 2px solid #2ECBFF;
	border-radius: 30px;
	padding: 0 25px;
	margin: 0 5px;
}
.part6Box li::before,
.part6Box li::after {
	content: "";
	width: 36px;
	height: 36px;
	background: #fff;
	border: 2px solid #2ECBFF;
	border-radius: 50%;
	position: absolute;
	top: 58px;
}
.part6Box li::after {
	width: 16px;
	height: 16px;
	top: 96px;
}
.part6Box li:first-child::before {
	left: 190px;
}
.part6Box li:first-child::after {
	left: 172px;
}
.part6Box li:last-child::before {
	right: 190px;
}
.part6Box li:last-child::after {
	right: 172px;
}
.part6Box p {
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	padding-bottom: 40px;
}
.part6Area {
	position: relative;
	margin-bottom: 30px;
}
.part6Area > ul {
	width: 100%;
	display: flex;
	position: absolute;
	left: 0;
	bottom: 0;
}
.part6Area > ul li {
	width: 50%;
	text-align: right;
}
.part6Area > ul li:first-child {
	text-align: left;
}
.part6Qa > div {
	background: #fff;
	border: 4px solid #2ECBFF;
	border-radius: 30px;
}
.part6Qa p {
	font-size: 2.4rem;
	font-weight: bold;
}
.part6Qa p span {
	color: #FF6464;
}
.part6QaBox1 {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 20px 50px;
	margin-bottom: 30px;
}
.part6QaBox1 img {
	width: 100px;
}
.part6QaBox1 p {
	margin-left: 40px;
}
.part6QaBox2 {
	overflow: hidden;
	padding: 30px 40px;
}
.part6QaBox2 figure {
	float: right;
}
.part6QaBox2 img {
	width: 150px;
}
.part7 {
	padding: 100px 0;
}
.part7 .sectionIn {
	max-width: 1000px;
}
.part7Area {
	background: #fff;
	padding: 50px 0;
	margin-bottom: 50px;
}
.part7Area h3 {
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}
.part7Box {
	max-width: 800px;
	border: 2px solid #2ECBFF;
	margin: 0 auto;
}
.part7 ul {
	display: flex;
	border-bottom: 2px solid #2ECBFF;
}
.part7 ul:last-child {
	border-bottom: none;
}
.part7 ul li {
	width: 50%;
	display: grid;
	place-items: center;
	font-size: 1.8rem;
	padding: 10.6px 0;
}
.part7 ul li:first-child {
	border-right: 2px solid #2ECBFF;
	padding: 10.6px 50px;
}
.part7 ul li:last-child {
	text-align: center;
}
.part7 ul:first-child li {
	font-weight: bold;
	text-align: center;
	color: #2ECBFF;
	background: #FBFF84;
}
.part7 ul li span {
	font-size: 1.4rem;
}
.fukidashi {
	display: flex;
	flex-direction: row;
	align-items: end;
}
.fukidashi .imgArea {
	margin-right: 60px;
}
.fukidashi .textArea {
	width:  calc(100% - 260px);
	display: flex;
	justify-content: center;
	font-size: 2.4rem;
	font-weight: bold;
	color: #FF6464;
	border: 5px solid #FBFF84;
	border-radius: 100px;
	background: #fff;
	padding: 20px 0;
	position: relative;
}
.fukidashi .textArea::before,
.fukidashi .textArea::after {
	content: "";
	border: 6px solid #FBFF84;
	border-radius: 50%;
	background: #fff;
	position: absolute;
	box-sizing: border-box;
}
.fukidashi .textArea::before {
	width: 42px;
	height: 42px;
	top: 50%;
	left: -57px;
	transform: translateY(-50%);
}
.fukidashi .textArea::after {
	width: 21px;
	height: 21px;
	top: 55%;
	left: -90px;
}
.part8 {
	padding: 100px 0;
}
.part8 .sectionIn {
	max-width: 1150px;
}
.part8Area ul {
	overflow: hidden;
	padding-top: 25px;
}
.part8Area li {
	width: 30%;
	float: left;
	margin-left: 5%;
	margin-bottom: 5%;
	position: relative;
}
.part8Area li:first-child {
	margin-bottom: 7%;
}
.part8Area li:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
.part8Area li figure {
	border: 4px solid #2ECBFF;
}
.part8Area h3 {
	width: 100%;
	max-width: 240px;
	line-height: 5rem;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	color: #FBFF84;
	background: #2ECBFF;
	position: absolute;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
}
.part8 .fukidashi .textArea,
.part8 .fukidashi .textArea::before,
.part8 .fukidashi .textArea::after {
	border-color: #2ECBFF;
}
.part8 .fukidashi .textArea {
	font-size: 3rem;
	border-radius: 170px;
}
.part9 {
	padding: 100px 0;
}
.part9 .sectionIn {
	max-width: 100%;
}
.part9 .textArea {
	max-width: 1000px;
	margin: 0 auto 100px;
}
.part9 h3 {
	font-size: 3.6rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
.part9 h3 span {
	font-size: 6rem;
	color: #2ECBFF;
	position: relative;
}
.part9 h3 span::before {
	content: "";
	width: 100%;
	height: 25px;
	background: #FBFF84;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}
.part9 .textArea p {
	line-height: 2;
	font-size: 1.8rem;
	letter-spacing: 0.3em;
}
.part9Box:nth-child(odd) {
	background: #FBFF84;
}
.part9Box ul {
	max-width: 1000px;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 25px 0;
	margin: 0 auto;
}
.part9Box li {
	font-size: 1.8rem;
}
.part9Box li figure {
	background: #fff;
	border-radius: 50%;
	border: 3px solid #2ECBFF;
}
.part9Box li:first-child {
	margin-right: 30px;
}
.part9Box li:nth-child(2) {
	width: 220px;
	font-weight: bold;
}
.part9Box li:last-child {
	width: calc(100% - 350px);
}
.part10 .lineTitle {
	max-width: 690px;
	padding: 50px 0;
	margin: 0 auto;
}
.part10 h3 {
	font-size: 3.6rem;
	font-weight: bold;
	color: #FBFF84;
	text-align: center;
}
.part10 h3 span {
	
}
.contact {
	padding: 100px 0;
}
.contact .sectionIn {
	max-width: 1000px;
}
.contact .textArea h4 {
	font-size: 1.8rem;
	font-weight: bold;
	color: #2ECBFF;
}
.contact .textArea {
	margin: 10px 0 30px;
}
.formArea .table {
	width: 100%;
	display: table;
}
.formArea .table dl {
	display: table-row;
}
.formArea .table dt {
	width: 290px;
	display: table-cell;
	vertical-align: top;
	line-height: 3rem;
	font-weight: bold;
	padding: 7px 0;
}
.formArea .table dd {
	width: calc(100% - 290px);
	display: table-cell;
	padding-bottom: 20px;
}
.formArea .table dt span {
	width: 46px;
	display: inline-block;
	text-align: center;
	color: #FBFF84;
	background: #2ECBFF;
	margin-right: 20px;
}
.formArea .table dd input {
	width: 100%;
	font-size: 1.6rem;
	border: 1px solid #707070;
	border-radius: 5px;
	padding: 12px;
}
.formArea .table dd .zip {
	width: 200px;
	margin-bottom: 20px;
}
.formArea .table dd select {
	width: 200px;
	display: block;
	font-size: 1.6rem;
	border: 1px solid #707070;
	border-radius: 5px;
	padding: 12px 12px 11px;
	margin-bottom: 20px;
}
.formArea .table dd ul {
	display: flex;
	flex-direction: row;
}
.formArea .table dd li {
	margin-right: 30px;
}
.formArea .table dd li input {
	width: auto;
	border-radius: 0;
	margin-right: 10px;
}
.formArea .table dd textarea {
	width: 100%;
	height: 300px;
	font-size: 1.6rem;
	border: 1px solid #707070;
	border-radius: 5px;
	padding: 12px;
}
.formBtnArea {
	max-width: 500px;
	background: #2ECBFF;
	padding: 10px;
	margin: 50px auto;
}
.formBtn {
	position: relative;
}
.formBtn input,
.formBtn a {
	width: 100%;
	display: block;
	font-size: 2.4rem;
	font-weight: bold;
	color: #FBFF84;
	border: none;
	background: none;
	padding: 7px 0;
	cursor: pointer;
}
.contactBtm {
	border: 1px solid #000;
	padding: 50px;
	margin-bottom: 70px;
}
.contact .tel {
	max-width: 710px;
	margin: 0 auto;
}
.contact .tel h3 {
	font-size: 2.4rem;
	text-align: center;
	color: #2ECBFF;
	border-bottom: 2px solid #2ECBFF;
	padding-bottom: 35px;
	margin-bottom: 10px;
}
.contact .tel ul {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.contact .tel ul li:nth-child(2) {
	line-height: 1;
	font-size: 6rem;
	font-weight: bold;
	margin: 0 30px 0 10px;
}
.contact .tel ul li:last-child {
	font-size: 2rem;
}
.contactIn {
	max-width: 1000px;
	margin: 0 auto;
}
.contactIn h4 {
	text-align: center;
	margin-bottom: 20px;
}
.contactIn > p {
	text-align: center;
}
.contactIn .formArea {
	margin-top: 30px;
}
.contactIn .formArea ul {
	max-width: 600px;
	display: flex;
	flex-direction: row;
	margin: 0 auto;
}
.contactIn .formArea li {
	width: 47.5%;
}
.contactIn .formArea li:first-child {
	margin-right: 5%;
}
.error_messe {
	font-weight: bold;
	color: #FF6464;
	margin-bottom: 5px;
}
.formEndArea {
	width: 95%;
	margin: 0 auto;
}
.formEnd {
	margin-top: 50px;
}
@media screen and (max-width: 1100px) {
	.tabBr {
		display: block;
	}
	.sectionIn {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	.part1Box {
		font-size: 2rem;
		padding: 20px 10px;
	}
	.part1Box p span {
		font-size: 3rem;
	}
	.h2Title h2 span {
		font-size: 3rem;
	}
	.part3Graf1,
	.part3Graf2 {
		width: 100%;
		max-width: 100%;
	}
	.pieData {
		display: flex;
		justify-content: center;
		position: relative;
		top: 0;
		left: 0;
		margin-top: 20px;
	}
	.pieGraf {
		width: 350px;
		height: 350px;
		position: relative;
		margin-left: 0;
		margin-right: 20px;
	}
	.pieGraf span:first-child {
		font-size: 5rem;
		top: 50%;
		transform: translate(25%, -50%);
	}
	.pieGraf span:last-child {
		font-size: 3.5rem;
		top: 50%;
		transform: translate(-50%, -50%);
	}
	.pieData .textArea {
	}
	.pieData .textArea figure {
		margin-top: 20px;
	}
	.pieData .textArea p::before {
		left: 45%;
	}
	.pieData .textArea p::after {
		left: 40%;
	}
	
	.part4Area {
		width: 741px;
	}
	.part4Area h4 {
		font-size: 2rem;
	}
	.part4Box ul,
	.part4Area > ul li {
		width: 215px;
	}
	.part4Area > ul li {
		margin-left: 34px;
	}
	.part4Area > ul li:first-child {
		margin-left: 0;
	}
	.part4Box .imgArea {
		width: 400px;
		padding-top: 100px;
	}
	.part4Box li:first-child::before {
		top: 31%;
		left: 40%;
	}
	.part4Box li:first-child::after {
		top: 25%;
		left: 16%;
	}
	.part4Box li:nth-child(2)::before {
		top: 37%;
		left: 42.5%;
	}
	.part4Box li:nth-child(2)::after {
		top: 45%;
		left: 19%;
	}
	.part4Area > ul li:first-child::before {
		top: 53%;
		left: 43%;
	}
	.part4Area > ul li:first-child::after {
		left: 23%;
	}
	.part4Area > ul li:nth-child(2)::before {
		left: 55.3%;
	}
	.part4Area > ul li:nth-child(2)::after {
		top: 71%;
		left: 37%;
	}
	.part4Area > ul li:nth-child(3)::before {
		right: 14%;
	}
	.part4Area > ul li:nth-child(3)::after {
		top: 62%;
		right: 1%;
	}
	.part5 h2 {
		font-size: 3.5rem;
	}
	.part5 li {
		width: 290px;
		height: 290px;
		font-size: 5rem;
	}
	.part5 p {
		font-size: 3.5rem;
	}
	.part6 h2 {
		font-size: 4rem;
	}
	.part6 h2 span {
		width: 120px;
		height: 120px;
		font-size: 3rem;
		margin-right: 35px;
	}
	.part6 h2 span::before {
		border-width: 0 20px 35px 20px;
		left: 110px;
	}
	.part6Box li::before, .part6Box li::after {
		top: 65px;
	}
	.part6Box li::after {
		top: 96px;
	}
	.part6Box p {
		padding-bottom: 60px;
	}
	.part7Area {
		padding: 50px 2.5%;
	}
	.fukidashi .textArea,
	.part8 .fukidashi .textArea {
		border-radius: 70px;
		padding: 20px 30px;
	}
	.part9 .sectionIn {
		padding: 0;
	}
	.part9 .textArea p {
		letter-spacing: 0;
		padding: 0 2.5%;
	}
	.part9Box {
		padding: 0 2.5%;
	}
	.formArea .table dt {
		width: 190px;
	}
	.formArea .table dd {
		width: calc(100% - 190px);
	}
	.formArea .table dd li {
		margin-right: 20px;
	}
}
@media screen and (max-width: 767px) {
	.h2Title h2 span {
		font-size: 4vw;
	}
	.header p {
		font-size: 4rem;
	}
	.part1 h2 {
		font-size: 5rem;
	}
	.part1 h2 img {
		height: 5rem;
	}
	.part1Area {
		flex-flow: column;
	}
	.part1Box {
		flex-direction: row;
		margin-left: 0;
	}
	.part1Box:nth-child(4) {
		margin-left: 0;
	}
	.part1Box:nth-child(5) {
		margin-right: 0;
	}
	.part1Box figure {
		margin-right: 10px;
	}
	.part1Box p br {
		display: none;
	}
	.part3Text p {
		font-size: 2.4rem;
	}
	.grafText {
		width: 225px;
	}
	.grafData {
		width: calc(100% - 225px);
	}
	.part3GrafBox li {
		font-size: 1.4rem;
	}
	.grafText li {
		padding: 2px 10px 2px 0;
	}
	.pieData {
		display: block;
		margin-top: 50px;
	}
	.pieGraf {
		margin: 0 auto 30px;
	}
	.pieData .textArea {
		width: 300px;
		margin: 0 auto;
	}
	.part3data > p {
		text-align: center;
		margin: 30px 0;
	}
	.part4Area {
		width: 554px;
	}
	.part4Box .imgArea {
		width: 300px;
		padding-top: 230px;
	}
	.part4Area > ul {
		justify-content: center;
	}
	.part4Area > ul li:last-child {
		position: absolute;
		top: 0;
		right: 0;
	}
	.part4Box li:first-child::before {
		top: 45%;
		left: 51%;
	}
	.part4Box li:first-child::after {
		top: 33%;
		left: 26%;
		transform: rotate(62deg);
	}
	.part4Box li:nth-child(2)::before {
		top: 49%;
		left: 49.5%;
	}
	.part4Box li:nth-child(2)::after {
		top: 57%;
	}
	.part4Area > ul li:first-child::before {
		top: 61%;
		left: 51%;
	}
	.part4Area > ul li:first-child::after {
		left: 24%;
		top: 72%;
	}
	.part4Area > ul li:nth-child(2)::before {
		left: 64.3%;
		top: 60%;
	}
	.part4Area > ul li:nth-child(2)::after {
		top: 74%;
		left: 54%;
		    transform: rotate(70deg);
	}
	.part4Area > ul li:nth-child(3)::before {
		right: 11%;
		top: 190%
	}
	.part4Area > ul li:nth-child(3)::after {
		top: 122%;
		right: -30%;
		transform: rotate(70deg);
	}
	.part5 h2 {
		font-size: 2.5rem;
	}
	.part5 li {
		width: 220px;
		height: 220px;
		font-size: 4rem;
	}
	.part5 li:first-child {
		margin-right: 100px;
	}
	.part5 ul::before, .part5 ul::after {
		width: 70px;
		height: 15px;
	}
	.part5 p {
		font-size: 3rem;
	}
	.part6 h2 {
		font-size: 3rem;
	}
	.part6Box li,
	.part6Box p {
		font-size: 2rem;
	}
	.part6Area > ul {
		max-width: 650px;
		left: 50%;
		transform: translateX(-50%);
	}
	.part6Box li:first-child::before {
		left: 24%;
	}
	.part6Box li:first-child::after {
		left: 20%;
	}
	.part6Box li:last-child::before {
		right: 24%;
	}
	.part6Box li:last-child::after {
		right: 20%;
	}
	.part6Area > ul li img {
		max-width: 150px;
	}
	.part6Qa p {
		font-size: 2rem;
	}
	.part7 ul li:first-child {
		padding: 10.6px 30px;
	}
	.fukidashi {
		display: block;
		position: relative;
		padding-bottom: 180px;
	}
	.fukidashi .textArea, .part8 .fukidashi .textArea {
		width: 100%;
		font-size: 2rem;
	}
	.fukidashi .imgArea {
		width: 150px;
		position: absolute;
		left: 0;
		bottom: 0;
		margin: 0;
	}
	.fukidashi .textArea::before {
		top: 120%;
		left: 160px;
	}
	.fukidashi .textArea::after {
		top: 130%;
		left: 140px;
	}
	.part8Area h3 {
		font-size: 2rem;
	}
	.part9 .h2Title {
		width: 95%;
	}
	.part9 h3 {
		font-size: 3rem;
	}
	.part9 h3 span {
		font-size: 5rem;
	}
	.part10 h3 {
		font-size: 3rem;
	}
	.contact .tel ul li:nth-child(2) {
		font-size: 4rem;
	}
	.contact .tel ul li:last-child {
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 599px) {
	.spBr {
		display: block;
	}
	.part1, .part2, .part3, .part4, .part5,
	.part6, .part7, .part8, .part9 {
		padding: 50px 0;
	}
	header {
		height: 100vh;
		min-height: 667px;
		padding-top: 20%;
	}
	.headerCon {
		min-height: inherit;
	}
	.header figure {
		margin-bottom: 20%;
	}
	.header p {
		font-size: 3rem;
	}
	.h2Title {
		margin: 0 auto 50px;
	}
	.h2Title h2 span {
		font-size: 5vw;
	}
	.part1 h2 {
		font-size: 4rem;
		margin-bottom: 50px;
	}
	.part1 h2 img {
		margin-bottom: 5px;
	}
	.part1Box {
		font-size: 1.6rem;
	}
	.part1Box p span {
		font-size: 2.4rem;
	}
	.part2Area {
		flex-direction: column;
	}
	.part2Box {
		margin-left: 0;
		margin-bottom: 30px;
	}
	.part3Text h2 {
		font-size: 2.5rem;
	}
	.part3Text h2 span {
		font-size: 3.5rem;
	}
	.part3Text p {
		font-size: 1.6rem;
		margin: 50px 0;
	}
	.part3data {
		padding: 2.5%;
	}
	.part3data h3 {
		font-size: 1.8rem;
	}
	.part3data h3 span {
		font-size: 2.4rem;
	}
	.part3GrafBox li {
		height: 2rem;
		font-size: 1rem;
		display: grid;
		align-items: center;
	}
	.grafText {
		width: 45%;
	}
	.grafData {
		width: 55%;
	}
	.grafData div span {
		font-size: 1rem;
	}
	.grafData li span {
		top: 50%;
		transform: translateY(-50%);
	}
	.pieGraf {
		width: 300px;
		height: 300px;
		margin: 0 auto 30px;
	}
	.pieGraf span:first-child {
		font-size: 4rem;
	}
	.part3data > p {
		font-size: 1.8rem;
	}
	
	.part4Area {
		width: 100%;
	}
	.part4Box .imgArea {
		display: none;
	}
	.part4Box ul {
		width: 100%;
		display: flex;
		flex-direction: row;
		margin-right: 0;
	}
	.part4Box ul li {
		width: 47.5%;
		margin-bottom: 5%;
	}
	.part4Box ul li:first-child {
		margin-right: 5%;
	}
	.part4Area > ul {
		display: flex;
		flex-flow: row wrap;
	}
	.part4Area > ul li {
		margin-left: 5%;
		margin-bottom: 5%;
	}
	.part4Area > ul li:first-child {
		margin-left: 0;
	}
	.part4Area > ul li {
		width: 47.5%;
	}
	.part4Area > ul li:last-child {
		position: static;
	}
	
	.part4Area li::before,
	.part4Area li::after {
		display: none;
	}
	
	.part5 h2 {
		font-size: 2rem;
	}
	.part5 li {
		width: 150px;
		height: 150px;
		font-size: 3rem;
	}
	.part5 li:first-child {
		margin-right: 50px;
	}
	.part5 ul::before, .part5 ul::after {
		width: 50px;
		height: 10px;
	}
	.part5Box img {
		width: 100px;
	}
	.part5 p {
		font-size: 2rem;
		margin-left: 20px;
	}
	.part6 h2 {
		font-size: 2rem;
	}
	.part6 h2 span {
		width: 80px;
		height: 80px;
		font-size: 2rem;
		margin-right: 20px;
	}
	.part6 h2 span::before {
		border-width: 0 10px 20px 10px;
		left: 70px;
		top: 20px;
	}
	.part6Box ul {
		display: block;
		overflow: hidden;
		padding-bottom: 0;
	}
	.part6Box li {
		float: left;
		margin-bottom: 20px;
	}
	.part6Box li:last-child {
		float: right;
	}
	.part6Box li::before, .part6Box li::after {
		display: none;
	}
	.part6Area > ul li img {
		width: 100px;
	}
	.part6Box p {
		padding-bottom: 100px;
	}
	.part6Qa p {
		font-size: 1.6rem;
	}
	.part6QaBox1,
	.part6QaBox2 {
		padding: 20px;
	}
	.part6QaBox2 figure {
		margin-left: 10px;
		margin-bottom: 10px;
	}
	.part6QaBox2 img {
		width: 100px;
	}
	.part7 .h2Title h2 span {
		font-size: 4vw;
	}
	.part7Area h3 {
		font-size: 2rem;
	}
	.part7 ul li {
		font-size: 1.4rem;
	}
	.part7 ul li:first-child {
		padding: 10.6px 5px;
	}
	.part8Area li {
		width: 47.5%;
		margin-bottom: 10%;
	}
	.part8Area li:first-child {
		margin-bottom: 10%;
	}
	.part8Area li:nth-child(3n+1) {
		clear: none;
		margin-left: 5%;
	}
	.part8Area li:nth-child(2n+1) {
		clear: both;
		margin-left: 0;
	}
	.part8Area h3 {
		width: 80%;
		font-size: 1.8rem;
		line-height: 4rem;
		top: -20px;
	}
	.part9 .textArea {
		margin: 0 auto 50px;
	}
	.part9 h3 {
		font-size: 2rem;
	}
	.part9 h3 span {
		font-size: 3.4rem;
	}
	.part9 .textArea p {
		font-size: 1.4rem;
	}
	
	.part9Box ul {
		flex-flow: row wrap;
	}
	.part9Box ul li {
		
	}
	.part9Box li:first-child {
		width: 50px;
		margin-right: 20px;
	}
	.part9Box li:nth-child(2) {
		width: calc(100% - 70px);
	}
	.part9Box li:last-child {
		width: 100%;
		font-size: 1.4rem;
		margin-top: 10px;
	}
	.part9Box li:last-child br {
		display: none;
	}
	.part10 h3 {
		font-size: 2rem;
	}
	.contact .textArea p {
		font-size: 1.4rem;
	}
	.formArea .table,
	.formArea .table dl,
	.formArea .table dt,
	.formArea .table dd {
		display: block;
		width: 100%;
	}
	.formArea .table dd ul {
		flex-flow: row wrap;
	}
	.contactBtm {
		font-size: 1.4rem;
		padding: 20px;
	}
	.contact .tel h3 {
		font-size: 2rem;
	}
	.contact .tel ul {
		flex-flow: row wrap;
	}
	.contact .tel ul li:last-child {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
	.contact .tel ul li:last-child br {
		display: none;
	}
	.contactIn .formArea ul {
		width: 95%;
		flex-direction: column;
	}
	.contactIn .formArea ul li {
		width: 100%;
	}
	.contactIn .formArea ul li:first-child {
		margin: 0;
	}
	.contactIn .formArea ul .formBtnArea {
		margin: 15px auto;
	}
	.formBtn input, .formBtn a {
		font-size: 1.8rem;
	}
}